actions: []
api_documentation: http://docs.ros.org/hydro/api/cram_math/html
authors: Lorenz Moesenlechner <moesenle@cs.tum.edu>
brief: ''
bugtracker: https://github.com/cram-code/cram_core/issues
depends:
- gsll
- alexandria
- catkin
- sbcl
depends_on:
- cram_core
description: "Math utilities. This includes functions for sampling from\n    arbitrary\
  \ probability distributions and utilities to work with\n    poses, vectors and quaternions."
devel_jobs:
- devel-hydro-cram_core
doc_job: doc-hydro-cram_core
has_changelog_rst: false
license: BSD
maintainer_status: maintained
maintainers: Lorenz Moesenlechner <moesenle@cs.tum.edu>, Georg Bartels <georg.bartels@cs.uni-bremen.de>
metapackages:
- cram_core
msgs: []
package_type: package
release_jobs:
- ros-hydro-cram-math_sourcedeb
- ros-hydro-cram-math_binarydeb_precise_amd64
- ros-hydro-cram-math_binarydeb_precise_i386
- ros-hydro-cram-math_binarydeb_quantal_amd64
- ros-hydro-cram-math_binarydeb_quantal_i386
- ros-hydro-cram-math_binarydeb_raring_amd64
- ros-hydro-cram-math_binarydeb_raring_i386
repo_name: cram_core
repo_url: https://github.com/cram-code/cram_core
srvs: []
timestamp: 1440587543.882177
url: http://cram-project.org
vcs: git
vcs_uri: https://github.com/cram-code/cram_core.git
vcs_version: master
